Kuwait Linux User Group

Welcome to the Kuwait Linux User Group, thats dedicated to talk about Linux, BSD, and the use of open source
specially for Kuwait community & others as well -- beside encouraging them to use it.
Follow Us:

Kuwait Linux User Group: story



Search on This Topic:   
[ Go to Home | Select a New Topic ]


Page 3 of 3 (21 total stories) [ << | < | 1 | 2 | 3 ]  

Posted by meshal on Sunday, March 28, 2004 @ 19:36:43 EST (3892 reads)
phpBB versions 2.0.7a and below are susceptible to cross site scripting, SQL injection, and remote command execution attacks. Homepage: http://www.gulftech.org. read more beside check Linux Advisory Watch - March 26, 2004

Topic: story


Page 3 of 3 (21 total stories) [ << | < | 1 | 2 | 3 ]  

News ©

Survey

What's your Favorite Mail Server(smtp)?

Sendmail
Qmail
Postfix
Exchange
Lotus Notes



Results
Polls

Votes: 102
Comments: 67